@charset "UTF-8";
/* CSS Document */

/*---------  資料ダウンロード一覧 (PC) 　----------*/
#DOWNLOAD-IDX .ttl-bg-01 {
	background-color: #F2F4F6;
	margin-bottom: 100px;
}
#DOWNLOAD-IDX .ttl-01-container {
	min-height: 200px;
	padding: 70px 0 60px;
	box-sizing: border-box;
}
#DOWNLOAD-IDX .ttl-01 {
	font-size: 2.5em;
	line-height: 1.5;
	color: #1C4269;
	font-weight: bold;
	text-align: center;
}
#DOWNLOAD-IDX .section {
	margin-bottom: 100px;
}
#DOWNLOAD-IDX .clm-top-txt {
	margin-bottom: 50px;
}
#DOWNLOAD-IDX .clm-top-txt p {
	text-align: center;
	line-height: 1.8;
	font-size: 1.0625em;
}
#DOWNLOAD-IDX .list-06 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 100px;
}
#DOWNLOAD-IDX .list-06 > li {
	width: calc((100% - 60px) / 2);
	margin-bottom: 80px;
}
#DOWNLOAD-IDX .list-06 > li:nth-last-child(-n+2) {
	margin-bottom: 0;
}
#DOWNLOAD-IDX .list-06 a:hover {
	text-decoration: none;
}
#DOWNLOAD-IDX .img-bg-01 {
	background-color: #FAFAFA;
	padding: 30px;
	box-sizing: border-box;
	margin-bottom: 40px;
	text-align: center;
}
#DOWNLOAD-IDX .img-bg-01 img {
	width: 50%;
	height: auto;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
#DOWNLOAD-IDX a:hover .img-bg-01 {
	background-color: #F2F4F6;
}
#DOWNLOAD-IDX a .btn-04 {
	width: 100%;
	position: relative;
	border: 3px solid #444;
	background-color: #fff;
	border-radius: 999px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 12px;
	color: #333;
	font-size: 1.125em;
	font-weight: bold;
	overflow: hidden;
	z-index: 2;
	box-sizing: border-box;
	margin-bottom: 20px;
}
#DOWNLOAD-IDX a .btn-04::after {
 content: "";
 background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20.5' height='20.5'%3E%3Cpath fill='%23444' stroke='%23444' stroke-width='.5' d='M10.25.25a10 10 0 1 0 10 10 10.011 10.011 0 0 0-10-10Zm0 18.75A8.75 8.75 0 1 1 19 10.25 8.76 8.76 0 0 1 10.25 19Zm4.192-9.192a.625.625 0 0 1 0 .884l-2.076 2.076-1.049 1.049a.625.625 0 0 1-.884-.884l2.058-2.058H6.5a.625.625 0 0 1 0-1.25h5.991l-2.058-2.058a.625.625 0 1 1 .884-.884Z'/%3E%3C/svg%3E") no-repeat center/contain;
 display: inline-block;
 width: 20px;
 height: 20px;
 position: absolute;
 right: 18px;
 transform: rotate(90deg);
}
#DOWNLOAD-IDX a:hover .btn-04 span {
	text-decoration: none;
	opacity: 0.5;
}
#DOWNLOAD-IDX .txt-01 {
	line-height: 1.8;
	font-size: 0.9375em;
}
#DOWNLOAD-IDX .bc-wrap {
	margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
/*---------  資料ダウンロード一覧 (SP) 　----------*/
#DOWNLOAD-IDX .ttl-bg-01{
	margin-bottom: 15vw;
}
#DOWNLOAD-IDX .ttl-01-container {
	min-height: auto;
	padding: 10vw 0 10vw;
}
#DOWNLOAD-IDX .ttl-01 {
	font-size: 6.25vw;
}
#DOWNLOAD-IDX .section {
	margin-bottom: 18vw;
}
#DOWNLOAD-IDX .clm-top-txt {
	margin-bottom: 10vw;
}
#DOWNLOAD-IDX .clm-top-txt p {
	text-align: left;
	font-size: 3.75vw;
	line-height: 1.75;
}
#DOWNLOAD-IDX .list-06 {
	display: block;
	margin-bottom: 18vw;
}
#DOWNLOAD-IDX .list-06 > li,
#DOWNLOAD-IDX .list-06 > li:nth-last-child(-n+2) {
	width: 100%;
	margin-bottom: 15.625vw;
}
#DOWNLOAD-IDX .img-bg-01 {
	padding: 5vw;
	margin-bottom: 6.25vw;
}
#DOWNLOAD-IDX .img-bg-01 img {
	width: 30vw;
}
#DOWNLOAD-IDX a .btn-04 {
	padding: 3.125vw 10vw 3.125vw 3.125vw;
	font-size: 4.375vw;
	margin-bottom: 4.6875vw;
	background-position: right 3.5vw center;
	background-size: 2vw;
}
#DOWNLOAD-IDX a .btn-04::after {
    width: 4.948vw;
    height: 4.948vw;
    right: 3.6458vw;
}
#DOWNLOAD-IDX .txt-01 {
	font-size: 3.75vw;
}
#DOWNLOAD-IDX .bc-wrap {
	margin-bottom: 8vw;
}
}
